{
  "success": true,
  "body": {
    "hero-section": {
      "headline": "hero-section.headline",
      "description": "hero-section.description",
      "video": "demo.mp4"
    },
    "sections": [
      {
        "type": "benefits-section",
        "heading": "benefits-section.heading",
        "description": "benefits-section.description",
        "list": [
          "benefits-section.list.0",
          "benefits-section.list.1",
          "benefits-section.list.2",
          "benefits-section.list.3"
        ]
      },
      {
        "type": "social-proof-section",
        "heading": "social-proof-section.heading"
      }
    ]
  }
}